---
term: likwidocu
slug: likwidocu
alt forms: []
search terms:
  glb:
  - likwidocu
  eng:
  - liquefaction
  - liquify
  - liquefy
  epo:
  - likviĝo
  - likviĝi
  spa:
  - licuarse
  - hacerse líquido
ipa: likwiˈdot͡ʃu
ipa link: http://ipa-reader.xyz/?text=likwiˈdot͡ʃu&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans html:
  eng: liquefaction; liquify, liquefy
  epo: likviĝo; likviĝi
  spa: licuarse, hacerse l&iacute;quido
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - liquefaction
  - - liquify
    - liquefy
  epo:
  - - likviĝo
  - - likviĝi
  spa:
  - - licuarse
    - hacerse líquido
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - likwido
  - +
  - -cu
  derived trans:
  - slug: likwido
    text: likwido
    word class: b.oro
    trans:
      eng: liquid, fluid; liquify, liquefy
      epo: likvo; likviĝi, likvigi
      spa: l&iacute;quido; liquidar, licuar, fundir, derretir, liquidarse, licuarse,
        fundirse, derretirse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
